<?php

namespace Webuccino\Install\seeder;

use Illuminate\Database\Capsule\Manager as Capsule;

class OrganizationSeeder
{
    public $table;
    public $prefix;
    public function __construct()
    {
        $this->prefix = config_native('srm_config.installer.table_prefix');

        $this->table = $this->prefix . 'organization';
    }

    public function run()
    {

        Capsule::table($this->table)->updateOrInsert(
            ['name' => "Smart Report Maker"],
            []
        );
    }
}
